.dark-cards .card {
    border: 1px solid var(--colour-mi-border-black-cards);
}

.dark-cards .max-w-700 {
    margin-left: 0;
}

.dark-cards .icon {
    width: 3.5rem;
    height: 3.5rem;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.dark-cards .icon svg {
    width: 1.75rem;
    height: 1.75rem;
    fill: var(--colour-mi-brown);
}

.dark-cards .card p:last-child {
    margin-bottom: 0;
}

@media(max-width: 900px) {
    .dark-cards .cards-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 600px) {
    .dark-cards .cards-grid {
        grid-template-columns: 1fr;
    }
}